/* ------------------------
APPARENCE GENERALE DES BOITES
--------------------------*/


/*------------------------------
	widget old navigateur
--------------------------------*/
.box-incompatible .msg{
	background:#e40000;
	color:#FFFFFF;
	font-size:15px;
	position:relative;
	padding:10px;
	text-align:center;
	z-index:10000000000;
}
	.box-incompatible .msg a{
		color:#FFFFFF;
		font-weight:bold;
	}

/***
	boite de test
***/
.box-test .box-titre{
	font-weight:bold;
	font-size:16px;
}

.noTitle .box-titre{
	display: none;
}




/*------------------------------
	widget Cookies
--------------------------------*/
.box-accept-cookies{ background: rgba(0, 0, 0, 0.8); bottom: 0; color: #fff; left: 0; padding: 10px; position: fixed; text-align: center; width: 100%; z-index: 9999 }
	.box-accept-cookies .box-titre{ display: none }
	.box-accept-cookies a{ color: #fff }
	.box-accept-cookies a:hover, .box-accept-cookies a:focus{ text-decoration: none }
	.box-accept-cookies #close-box-cookie{ position: absolute; right: 35px; text-transform: uppercase; top: 5px }
		.box-accept-cookies #close-box-cookie span{ cursor: pointer }





/*------------------------------
--------------------------------
	widget FOOTER
--------------------------------
--------------------------------*/

#footer .box .box-titre{
	display: none;
}
#footer .box{
	color:#fff;
	font-size: 0.8em;
	line-height: 1;
	text-align: center;
}
#footer .box a{
	color:#fff;
	text-decoration: none;
}


	/*------------------------------
		widget Retour
	--------------------------------*/


	#footer .box.box-retour a{
		background: url(/images/charte/sprite.png) no-repeat 0 0px / 300px auto;
		display: inline-block;
		height: 25px;
		width: 25px;
	}

		#footer .box.box-retour a span{
			display: none;
		}








/*------------------------------
--------------------------------
	widget HEADER
--------------------------------
--------------------------------*/

#header .box .box-titre{
	display: none;
}


	/*------------------------------
		widget langues
	--------------------------------*/

	#header .box-langue{
		float: right;
	}
		#header .box-langue ul{
			margin: 0;
		}
		.box-rs ul{
			text-align: center;
		}
			.box-rs ul li,
			#header .box-langue ul li{
				display: inline-block;
				height: 30px;
				list-style: none;
				vertical-align: top;
			}
			#header .box-langue ul li.langue{
				width: 30px;
			}
			.box-rs ul li,
			#header .box-langue ul li.rs{
				background-color: #fff;
				overflow: hidden;
				text-indent: -5000px;
				width: 30px;
				height: 30px;
			}

				.box-rs ul li a,
				#header .box-langue ul li.rs a{
					color:#fff;
					font-size: 0.8em;
					display: block;
					height: 100%;
					line-height: 30px;
					padding: 0 10px;
					text-align: center;
					text-decoration: none;
					width: 100%;
				}


					.box-rs ul li .youtube,
					#header .box-langue ul li.rs .youtube{
						background-position: -160px -460px;
					}
					.box-rs ul li:hover .youtube,
					#header .box-langue ul li.rs:hover .youtube{
						background-position: -160px -510px;
					}

					.box-rs ul li  .linkedin,
					#header .box-langue ul li.rs .linkedin{
						background-position: -210px -460px;
					}
					.box-rs ul li:hover .linkedin,
					#header .box-langue ul li.rs:hover .linkedin{
						background-position: -210px -510px;
					}



			#header .box-langue ul li.contact a,
			#header .box-langue ul li.langue a{
				background: #3d3939;
				color:#fff;
				font-size: 0.8em;
				display: block;
				height: 100%;
				line-height: 30px;
				padding: 0 10px;
				text-align: center;
				text-decoration: none;
				width: 100%;
			}
				#header .box-langue ul li.langue a{
					padding: 0;
				}
				#header .box-langue ul li.langue a:hover,
				#header .box-langue ul li.contact a:hover,
				#header .box-langue ul li.active a{
					background: #e30613;
				}

		

	/*------------------------------
		widget langues
	--------------------------------*/
				.box-lang{
					float: right;
					margin-left:20px;
				}
				.box-lang ul {
					display: flex;
					align-items: center;
				}
				.box-lang ul li a,
				.box-lang ul li{
					display: block;
					width: 30px;
					background-color: #e6e6e6;
					height: 30px;	

				}
				.box-lang ul li {
				margin-left: 3px;
				}

				.box-lang ul li a{
					display: flex;
					justify-content: center;
					align-items: center;
					font-size: 0.8em;
					text-decoration: none;
					transition: 0.2s;
				}
				.box-lang ul li a:hover{
					background-color: #3d3939;
					color: #fff;
				}

				.box-lang ul li a.active{
					font-weight: bold;
				}

	/*------------------------------
		widget recherche
	--------------------------------*/
	#header .widgetSearch{
		background: #e6e6e6;
		float: right;
		height: 30px;
		margin-right: 3px;
		overflow: hidden;
		min-width: 170px;
		width: 14%;
	}
	#header .widgetSearch input{
		background: transparent;
		border:none;
		color:#8b8989;
		font-size: 0.8em;
		height: 30px;
		line-height: 30px;
		text-transform: uppercase;
		width: 100%;
	}

	#header .widgetSearch .submit,
	#header .widgetSearch .row-search{
		display: inline-block;
		margin: 0;
		max-width: 80%;
	}
		#header .widgetSearch .submit{
			float: right;
		}
		#header .widgetSearch .submit input{
			background: url(/images/charte/sprite.png) no-repeat 0px -23px / 300px auto;
			overflow: hidden;
			text-indent: -5000px;
			width: 25px;
			padding: 0;
		}